Subject: RE: Re:g98 Symmetry

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 21 May 2002 15:37:57 -0400

Usually the "Omega: " message is enough to kill the job.  What it means
(anthropomorphically speaking!) is that Gaussian realizes that it has to
switch the x and y axes (or some similar operation), but is too dumb to
actually do it.  

I wish Gaussian would fix this but I'm not holding my breath.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Roma Oakes [mailto:[email-masked]]
Sent: Sunday, May 19, 2002 3:34 PM
To: ccl
Subject: CCL:Re:g98 Symmetry

Dear All

thanks to all who responded to my question about symmetry in G98. I have
been sent a few files, some with C2 symmetry and one with D2, I'll be trying
them all, but they have certainly helped a lot. Mind you, one of the jobs
(that had started with C2 symmetry) had been going along very well when it
crashed with; (I had used iop(2/17=1, 2/16=3)

Leave Link  103 at Sun May 19 17:48:29 2002, MaxMem=   73400320 cpu:
51.0
 (Enter C:\G98W\l202.exe)
 Stoichiometry    C36H46N4
 Framework group  D2[C2'(N.N),C2"(NH.HN),X(C36H44)]
 Deg. of freedom   63
 Full point group                 D2      NOp   4
 Omega: Change in point group or standard orientation.

 Largest Abelian subgroup         D2      NOp   4
 Largest concise Abelian subgroup D2      NOp   4
 Operation on file out of range.
FileIO: IOper= 1 IFilNo(1)=  -579 Len=         172 IPos=           0 Q=
56304400

 (a lot of stuff about dumping files)

 Number           0
 Base         20480
 End          66048
 End1         66048
 Wr Pntr      20480
 Rd Pntr      20480
 Error termination in NtrErr:
 NtrErr Called from FileIO.

I've restarted it but don't really know what the error means

Regards   Roma

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]